# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
#
# SPDX-License-Identifier: Apache-2.0
---
annotations:
  category: "Security"
  licenses: "Apache-2.0"
apiVersion: "v2"
dependencies:
  - name: "common"
    version: "^2.x.x"
    repository: "https://charts.bitnami.com/bitnami"
  - name: "clamd"
    version: "^4.x.x"
    repository: "file://../clamd"
  - name: "freshclam"
    version: "^4.x.x"
    repository: "file://../freshclam"
  - name: "milter"
    version: "^4.x.x"
    repository: "file://../milter"
  - name: "icap"
    version: "^4.x.x"
    repository: "file://../icap"
description: "A Helm chart for deploying ClamAV"
home: "https://zendis.de"
keywords:
  - "clamav"
  - "security"
name: "opendesk-clamav"
sources:
  - "https://gitlab.opencode.de/bmi/souveraener_arbeitsplatz/components/charts/opendesk-clamav"
  - "https://gitlab.souvap-univention.de/souvap/tooling/charts/clamav"
  - "https://github.com/Cisco-Talos/clamav-docker"
  - "https://gitlab.souvap-univention.de/souvap/tooling/images/c-icap"
type: "application"
version: "4.0.6"
...
